{
  "idStoreDescriptionIntro": "Mae Outlook for Windows newydd yn brofiad e-bost o'r radd flaenaf sydd am ddim i unrhyw un sydd â Windows. Cysylltu a chydlynu eich cyfrifon e-bost personol a gwaith a'ch calendrau'n hawdd mewn un ap. Ysgrifennwch negeseuon clir a chryno a chael awgrymiadau deallus gydag AI pwrpasol. Atodi dogfennau a lluniau pwysig yn ddi-dor i unrhyw nodyn. Gyda'r Outlook ar gyfer Windows newydd, gallwch aros ar ben popeth, am ddim. Bydd yr ap hwn yn disodli'r apiau Post Windows, Calendr a Phobl sy'n dechrau yn 2024.",
  "idStoreDescriptionSubheaderOne": "Symleiddio eich cyfrifon e-bost",
  "idStoreDescriptionParagraphOne": "Cydlynu mwy nag un blwch derbyn a chalendr mewn un ap. Anfon, derbyn a newid yn hawdd rhwng eich cyfrifon e-bost amrywiol, gan gynnwys Outlook.com, Gmail, Yahoo! Mail, iCloud, a mwy.",
  "idStoreDescriptionSubheaderTwo": "Ysgrifennu negeseuon e-bost mwy effeithiol",
  "idStoreDescriptionParagraphTwo": "Helpwch i gadw eich brawddegau'n gryno ac yn ddi-wallau gydag awgrymiadau wedi'u pweru gan AI o Outlook wrth i chi ysgrifennu,* ac mireinio a phroffesiynoli eich negeseuon e-bost gyda gwiriadau sillafu a gramadeg deallus.",
  "idStoreDescriptionSubheaderThree": "Gwella eich blwch derbyn",
  "idStoreDescriptionParagraphThree": "Byddwch yn drefnus a mwynhau nifer o nodweddion er mwyn eich helpu i gydlynu eich byd yn well. Trefnu anfon negeseuon e-bost ymlaen llaw, dad-wneud e-bost a anfonwyd o fewn deg eiliad, a chael nodiadau atgoffa i drafod sgyrsiau pwysig. Gallwch gael mynediad at ffeiliau OneDrive yn uniongyrchol o'ch blwch derbyn Outlook a defnyddio apiau gwe Word, Excel a PowerPoint am ddim - sy'n berffaith ar gyfer gwneud golygiadau cyflym a sylwadau.",
  "idStoreDescriptionSubheaderFour": "Blwch derbyn sy'n eich gweddu chi",
  "idStoreDescriptionParagraphFour": "Personoli eich Outlook i gyd-fynd â'ch anghenion a'ch arddull unigryw. Dewiswch o blith dros 50 o themâu a ffontiau, pinio negeseuon e-bost pwysig i frig eich blwch derbyn, ac addasu faint o negeseuon e-bost rydych chi am eu gweld yn eich blwch derbyn gyda dewisiadau hawdd eu gweld helaeth, clyd a chryno.",
  "idStoreDescriptionParagraphFive": "Mae Outlook for Windows newydd yn cynnig rhai o'r nodweddion a’r ffurfweddiadau mwyaf poblogaidd o Outlook for Windows ac Outlook.com presennol, ynghyd ag amrywiaeth o offer newydd, gyda mwy i ddod. Defnyddiwch hwn ynghyd â'n apiau iOS ac Android am ddim i gael profiad unedig a di-dor gartref ac wrth deithio. Mae'n fersiwn am ddim a gefnogir gan hysbysebion ar gyfer cwsmeriaid nad oes ganddynt danysgrifiad y telir amdano. Os ydych yn defnyddio gwasanaeth e-bost am ddim fel Outlook.com, Hotmail, neu Gmail heb danysgrifiad Microsoft 365, byddwch yn gweld hysbysebion yn yr Outlook for Windows newydd.",
  "idStoreDescriptionParagraphSix": "I gael profiad heb hysbysebion a mwy o le storio blwch post, gallwch brynu tanysgrifiad Microsoft 365 Basic, Personol neu Deulu i dynnu unrhyw hysbysebion a wasanaethir gan Microsoft. I ddysgu mwy, ewch i microsoft.com/outlook-for-windows",
  "idStoreDescriptionDisclaimer": "* Rhaid cael tanysgrifiad Microsoft 365",
  "idNativeHostStoreTitle": "Outlook ar gyfer Windows",
  "idSearchSynonymMail": "Post",
  "idSearchSynonymCalendar": "Calendr",
  "idSearchSynonymEmail": "E-bost"
}